@CHARSET "windows-1256";
footer#colophon.has-footer-bottom { margin-bottom: 0; }
.no-padding-top .thim-owl-carousel-post.owl-carousel.layout-2{
	padding-top: 0;
}
.get-to-know-us-better .thim-owl-carousel-post .title a {
    text-decoration: none;
    color: #000;
}
.get-to-know-us-better .thim-owl-carousel-post .title{
    text-decoration: none;
    color: #000;
	position: relative;
	padding-top: 5px;
}

.get-to-know-us-better .thim-owl-carousel-post .title:before {
    content: '';
    width: 30px;
    height: 3px;
    position: absolute;
	bottom: -10px;
   /*  top: 0; */
    left: 0;
    right: 0;
    margin: auto;
    background: #2b8bc9;
    z-index: 10;
}

.get-to-know-us-better .thim-owl-carousel-post .title:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9px;
    height: 1px;
    width: 100%;
    background: #e5e5e5;
}

.get-to-know-us-better  .thim-owl-carousel-post .content {
    text-align: center;
    margin-top: 0;
    z-index: 999;
    position: relative;
}
.mobmenur-container{

	display: none !imnportant;
}
.get-to-know-us-better a.course-readmore {
    position: absolute;
    top: 50%;
    background: #2b8bc9;
    color: #fff;
    line-height: 30px;
    padding: 5px 25px;
    z-index: 90;
    left: 50%;
    right: auto;
    margin: auto;
    width: auto;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -khtml-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-transform: translate(-50%,-50%) scale(1.2,1.2);
    -moz-transform: translate(-50%,-50%) scale(1.2,1.2);
    -ms-transform: translate(-50%,-50%) scale(1.2,1.2);
    -o-transform: translate(-50%,-50%) scale(1.2,1.2);
}

.get-to-know-us-better .item > .image {
    position: relative;
	min-height: 160px;
    height: 160px;
    overflow: hidden;
}

.get-to-know-us-better .item > .image img {
	width: 100%;
	 max-width: 100%;
	-webkit-transition: all .3s ease-in-out;
    -khtml-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.get-to-know-us-better .item > .image:hover img {
    width: 105%;
    max-width: initial;
	-webkit-transition: all .4s ease-in-out;
    -khtml-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.get-to-know-us-better .item > .image:hover>a.course-readmore {
    -webkit-transform: translate(-50%,-50%) scale(1,1);
    -moz-transform: translate(-50%,-50%) scale(1,1);
    -ms-transform: translate(-50%,-50%) scale(1,1);
    -o-transform: translate(-50%,-50%) scale(1,1);
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
}

.thim-register-now-form {
	margin: -25px 0 43px;
}

.thim-get-100s {
    padding-top: 111px;
}

.about-us .sc_heading {
    padding-top: 0;
    padding-bottom: 0;
}
.thim-have-any-question ul.social_link {
    display: -webkit-inline-box;
    display: inline;
    margin-left: 0;
}
.thim-have-any-question ul.social_link li{
	display: inline-block;
	list-style: none;
}
.thim-have-any-question ul.social_link li a {
/*     font-size: 14px;
    width: 28px;
    height: 28px;
    line-height: 27px;
    border: 1px solid #ffffff;
    display: inline-table;
    text-align: center;
    border-radius: 50%;
    margin-right: 7px;
    overflow: hidden;
    cursor: pointer; */
	    font-size: 14px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border: 1px solid #ffffff;
    display: inline-table;
    text-align: center;
    border-radius: 50%;
    margin-right: 7px;
    overflow: hidden;
    cursor: pointer;
}
.thim-have-any-question ul.social_link li a.pinterest {
    color: #fff!important;
    border-color: #cb2027 !important;
    background: #cb2027;
}
.thim-have-any-question ul.social_link li a.google-plus {
    color: #fff!important;
    border-color: #dd4b39 !important;
    background: #dd4b39;
}
.thim-have-any-question ul.social_link li a.twitter {
    color: #fff!important;
    border-color: #00aced !important;
    background: #00aced;
}
.thim-have-any-question ul.social_link li a.facebook {
    color: #fff!important;
    border-color: #3b5998 !important;
    background: #3b5998;
}
.thim-have-any-question ul.social_link li a.linkedin{
    color: #fff!important;
    border-color: #007bb5 !important;
    background: #007bb5;
}
.thim-have-any-question ul.social_link li a.instagram{
    color: #fff!important;
    border-color: #fb3958 !important;
    background: #fb3958;
}
aside#polylang-2 {
    text-align: right;
    display: inline-block;
    float: right;
}
.lang-item:nth-child(2) {
    font-family: tahoma;
}
a.lang-item{
	text-decoration: none !important;
}
.lang-item a{
	text-decoration: none !important;
}
.lang-item a:hover{
	text-decoration: none !important;
}
@media (min-width: 1025px){
.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span {
    padding: 11px 11px 29px;
}

.navigation .navbar-nav>li.menu-item-has-children>a:after,
.navigation .navbar-nav>li.menu-item-has-children>span:not(.icon-toggle):after,
.navigation .navbar-nav>li.tc-menu-layout-builder>a:after,
.navigation .navbar-nav>li.tc-menu-layout-builder>span:not(.icon-toggle):after,
.navigation .navbar-nav>li.widget_area>a:after,
.navigation .navbar-nav>li.widget_area>span:not(.icon-toggle):after {
    right: 0px;
}

}
.vc-hoverbox-inner {
    max-height: 170px;
    min-height: 170px;
    overflow: hidden;
}
.homepage-gettoknowusbetter{
	margin-bottom: 0;
}
.homepage-gettoknowusbetter h4{
	position: relative;
}
.homepage-gettoknowusbetter h4 >a {
	color: #000;
}

.homepage-gettoknowusbetter h4 >a:before {
    content: '';
    width: 30px;
    height: 3px;
    position: absolute;
    bottom: -10px;
    /* top: 0; */
    left: 0;
    right: 0;
    margin: auto;
    background: #2b8bc9;
    z-index: 10;
}

.homepage-gettoknowusbetter h4 >a:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -9px;
    height: 1px;
    width: 100%;
    background: #e5e5e5;
}

.gettoknowusbetter .vc-hoverbox-inner{
	min-height: 170px !important;
	max-height: 170px;
}
.jobpost .entry-meta{
	display: none;
}
.tax-jobpost_category .switch-layout-container{
	display: none;
}
.jobpost .entry-content{
	width: 100%;
	width: calc(100%);
    width: -webkit-calc(100%);
    width: -moz-calc(100%);
}
.post-type-archive-news #blog-archive{
	margin-top: 50px;
}
article.news li.author{
	display: none;
}
article.news li.comment-total{
	display: none;
}
.post-type-archive-news article.news .entry-header .date-meta {
	height: auto;
}
.post-type-archive-news article.news .entry-header {
    margin-bottom: 0;
}
footer#colophon .copyright-area .text-copyright, footer#colophon .copyright-area .text-copyright a {
    text-align: center;
}
body.category-experiments section.content-area{
	min-height: auto !important;
}
article.our_team .content {
    float: left;
    width: calc(100% - 200px);
    width: -webkit-calc(100% - 200px);
    width: -moz-calc(100% - 200px);
    padding: 0 30px;
}
article.our_team .entry-navigation-post .next-post .date, article.our_team .entry-navigation-post .prev-post .date {
    color: #2b8bc9;
    font-size: 14px;
}
article.our_team .entry-navigation-post .next-post .title, article.our_team .entry-navigation-post .prev-post .title {
    font-size: 17px;
}
#our-team-archive .wrapper-lists-our-team .our-team-item .our-team-image img {

    width: 100%;
	position: relative;
	z-index: 99999999999999;
	max-width: 100%;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
  	-o-transition: all 0.5s ease-out;
  	transition: all 0.5s ease-out;

}
#our-team-archive .wrapper-lists-our-team .our-team-item:hover .our-team-image img {

    width: 146%;
    max-width: initial;
    z-index: 99999999999999;
    position: relative;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
  	-o-transition: all 0.5s ease-out;
  	transition: all 0.5s ease-out;

/*     width: 100%;
    max-width: 100%;
    position: absolute;
    z-index: 999;
    left: 0;
    top: 0;
	-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
  	-o-transition: all 0.5s ease-out;
  	transition: all 0.5s ease-out; */
}
.wrapper-lists-our-team .our-team-item:hover .our-team-image {
/*     position: relative;
    width: 100%;
    height: 300px; */
}
.wrapper-lists-our-team .our-team-item .our-team-image img {
    border-radius: 0;
}
.wrapper-lists-our-team .our-team-item:hover .our-team-image:before {
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity:   0;
}
#our-team-archive .wrapper-lists-our-team .our-team-item .our-team-image {
    position: relative;
    height: 270px;
    overflow: hidden;
}
.bbp-form input[type="text"], .bbp-form input[type="email"]{
	width: 100%;
}
.form-allowed-tags{
	display: none !important;
}
footer#colophon .footer .thim-footer-location .social a:hover, footer#colophon .footer a:hover, .thim-social li a:hover {
    color: #2b8bc9!important;
}

#register-form{

}



#register-form .title1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-bottom: 20px;
}

#register-form .firstname1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-left: 14px;
    margin-bottom: 20px;
}
#register-form .lastname1{
    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-bottom: 20px;
}

#register-form .email1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-left: 14px;
    margin-bottom: 20px;
}
#register-form .phonenumber1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-bottom: 20px;
}
#register-form .organization1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-left: 14px;
    margin-bottom: 20px;
}
#register-form .position1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-bottom: 20px;
}
#register-form .gender1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-left: 14px;
    margin-bottom: 20px;
}
#register-form .arriving-from1{
	    width: calc(35% - 7px);
    width: -webkit-calc(35% - 7px);
    width: -moz-calc(35% - 7px);
    float: left;
    margin-bottom: 20px;
}
#register-form .submit1{
	    width: calc(100%);
    width: -webkit-calc(100%);
    width: -moz-calc(100%);
    float: left;
    margin-bottom: 20px;
}

#register-form label{
	width: 100%;
}
#toolbar {
    padding-top: 4px;
    padding-bottom: 4px;
    line-height: 30px;
    font-weight: 700;
}
.comments-area .comment-list .comment-list-inner li .content-comment, .woocommerce #content .comments-area .comment-list .comment-list-inner li .content-comment, .woocommerce .comments-area .comment-list .comment-list-inner li .content-comment {
    padding: 5px 30px 0 0;
}
.comments-area .comment-list .comment-list-inner li .wrapper-comment, .woocommerce #content .comments-area .comment-list .comment-list-inner li .wrapper-comment, .woocommerce .comments-area .comment-list .comment-list-inner li .wrapper-comment {
    overflow: hidden;
    padding: 15px 0;
    border-top: 1px solid #eee;
}
.comments-area .comment-list .comment-list-inner li .avatar, .woocommerce #content .comments-area .comment-list .comment-list-inner li .avatar, .woocommerce .comments-area .comment-list .comment-list-inner li .avatar {
    width: 50px;
    height: 50px;
    float: left;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 15px;
}
#respond.comment-respond .comment-notes {
    color: #999;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 15px;
}
.comments-area .comment-list .comment-list-inner .comments-title, .woocommerce #content .comments-area .comment-list .comment-list-inner .comments-title, .woocommerce .comments-area .comment-list .comment-list-inner .comments-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    padding: 5px 0 6px;
    margin-bottom: 30px;
    margin-top: 5px;
    position: relative;
    line-height: 30px;
}
.entry-tag-share {
    margin: 15px 0 30px;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    margin-bottom: 20px;
    margin-top: 15px;
}
.blockUI.blockMsg{
	z-index: 9999999999999999999999 !important;
}
article .post-formats-wrapper {
    overflow: hidden;
    margin-bottom: 30px;
    text-align: center;
    text-align: -webkit-center;
    text-align: -moz-center;
}
.fancybox-slide--html .fancybox-close-small {
    color: #fff !important;
    padding: 10px;
    right: 0;
    top: 0;
    background-color: #337ab7 !important;
}
article.category-experiments .entry-header .date-meta{
	font-size: 66px;
    height: auto;
}
article.category-experiments .entry-header .date-meta i {
    font-size: 25px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    display: block;
    line-height: 22px;
    margin-top: 3px;
}